sonar.projectKey = runas-contexts
sonar.projectVersion = 1.5.0
sonar.projectName = runas-contexts
sonar.sources = .
sonar.exclusions = **/node_modules/**,**/test/**,**/test-reports/**,**/test-resources/**
sonar.javascript.lcov.reportPaths = test-reports/lcov.info